﻿body {
    background-image: url("https://app.iconceive.au/iconceive/img/bg_image.jpg");
    background-position: center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    min-height: 100vh;
    height: auto;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.form-card {
    width: 100%;
    max-width: 380px;
    padding: 2rem;
    background-color: white;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.8);
    border: 1px solid #ddd;
}

.form-header {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
}

.img-logo {
    width: 150px;
    height: 40px;
}

.brand-title {
    font-size: 20px;
    padding-left: 10px;
    margin-top: 16px;
}

.form-control {
    text-align: left;
    width: 100%;
    height: 25px;
    padding: 0;
    font-size: 14px;
    border: transparent;
    border-bottom: 1px solid black;
    border-radius: 0;
    margin-top: 0;
    margin-bottom: 0px;
    background-color: transparent;
    outline: none;
}

    .form-control:focus {
        box-shadow: none;
        border-color: #51AFB2;
        background-color: transparent;
    }

.submit-btn {
    background-color: #51AFB2;
    font-size: 15px;
    border-radius: 5px;
    height: 40px !important;
/*    width: 100% !important;*/
    border: none;
    color: white;
    font-weight: 400;
    transition: background-color 0.3s ease;
}

    .submit-btn:hover {
        background-color: #3c8c8e;
    }

.link {
    color: #000;
    width: max-content;
}

    .link:hover {
        color: #000;
        text-decoration: none;
    }

@media (max-width: 576px) {
    .form-card {
        padding: 1.5rem;
    }

    .submit-btn {
        font-size: 14px;
        height: 38px;
    }
}

.otp-container {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    margin: 20px 0;
}

.otp-input {
    width: 45px;
    height: 50px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    border: 1px solid #000;
    border-radius: 5px;
    background: transparent;
}

    .otp-input:focus {
        outline: none;
        border-color: #51AFB2;
        box-shadow: 0 0 5px rgba(81, 175, 178, 0.5);
    }